Subject: ENCO 9X20 LATHE - INT

From: [email-masked] (J.p. Wieser)
Date: 02 Nov 95 23:48:00

-=> Quoting [email-masked] to All <=-

 Mo> Subject: Re: ENCO 9X20 LATHE - Integrity of MDNA Members
 
 >   [email-masked] writes:

     (Reality check: In the course of a discussion, I referred to 
a "loudmouthed, buck-grabbing machinery dealer," and I stand 
behind that description of the man. In fact, he was a _lying_, 
loudmouthed, buck-grabbing machinery dealer. I had never heard of 
the "MDNA;" therefore, it would have been impossible for me to 
question the integrity of its members.)

 Mo> With all due respect, I am one of those used machinery
 Mo> dealers you described in your posting,
 Mo> and I take issue with your description of them.

     Think. "I saw a brown dog" does not mean "All dogs are 
brown." 

... LIBERTARIAN- 1-800-682-1776
___ Blue Wave/QWK v2.12
--
|Fidonet:  J.p. Wieser 8:8/0
|Internet: [email-masked]
|
| Standard disclaimer: The views of this user are strictly his own.